Jump to content

Template:IconButton/styles.css: Difference between revisions

From Scampsopedia
mNo edit summary
No edit summary
Line 1: Line 1:
.scamp-icon-button {
.scamp-icon-button {


}
.scamp-icon-button__img {
  padding: 1rem;
}
}


.scamp-icon-button__img img {
.scamp-icon-button__img img {
 
   width: 100%;
   width: 100%;
   height: auto;
   height: auto;

Revision as of 00:48, 14 January 2026

.scamp-icon-button {

}


.scamp-icon-button__img {
  padding: 1rem;
}

.scamp-icon-button__img img {
  
  width: 100%;
  height: auto;
}

.scamp-icon-button .scamp-link-button {
  width: 100%;
}